apeman-util
======
<!-- Badge start -->

[![Build Status][my_travis_badge_url]][my_travis_url]
[![Code Climate][my_codeclimate_badge_url]][my_codeclimate_url]
[![Code Coverage][my_codeclimate_coverage_badge_url]][my_codeclimate_url]
[![dependencies][my_gemnasium_badge_url]][my_gemnasium_url]
[![npm version][my_npm_budge_url]][my_npm_url]
[![Git tip][my_gittip_budge_url]][my_gittip_url]
<!-- Badge end -->

Utilitiy modules for apeman.


<!-- Banner start -->

<a href="https://github.com/tick-tack/apeman"><img style="height:40px;" src="https://raw.githubusercontent.com/tick-tack/apeman/master/doc/images/apeman.png" height="40"></a>&nbsp;
<a href="http://nodejs.org/"><img style="height:40px;" src="http://nodejs.org/images/logos/nodejs-dark.png" height="40"></a>&nbsp;
<!-- Banner end -->

Table of Contents
-----
- [Requirements](#02-requirements)
- [Installation](#03-installation)
- [Documents](#04-documents)
- [Donation](#10-donation)
- [License](#11-license)


<a name="02-requirements"></a>
Requirements
------

+ [node.js][nodejs_url]

<a name="03-installation"></a>
Installation
------

Install apeman-tasks via npm.

```bash
$ npm install apeman-util --save
```
<a name="04-documents"></a>
Documents
------
+ [API Guide][my_apiguide_url]
+ [Coverage Report][my_coverage_report_url]

<a name="10-donation"></a>
Donation
------

Support this project and [others by okunishinishi][my_gittip_url] via [gittip][my_gittip_url].

[<img src="https://rawgithub.com/twolfson/gittip-badge/0.2.0/dist/gittip.png" alt="Support via Gittip"/>][my_gittip_url]

<a name="11-license"></a>
License
-------
This software is released under the [MIT License][my_license_url].



<!-- Links start -->

[nodejs_url]: http://nodejs.org/
[my_license_url]: http://raw.github.com/tick-tack/apeman-util/master/LICENSE
[my_travis_url]: http://travis-ci.org/tick-tack/apeman-util
[my_travis_badge_url]: http://img.shields.io/travis/tick-tack/apeman-util.svg?style=flat
[my_codeclimate_url]: http://codeclimate.com/github/tick-tack/apeman-util
[my_codeclimate_badge_url]: http://img.shields.io/codeclimate/github/tick-tack/apeman-util.svg?style=flat
[my_codeclimate_coverage_badge_url]: http://img.shields.io/codeclimate/coverage/github/tick-tack/apeman-util.svg?style=flat
[my_apiguide_url]: http://tick-tack.github.io/apeman-util/apiguide/
[my_coverage_report_url]: http://tick-tack.github.io/apeman-util/coverage/lcov-report/
[my_gittip_url]: http://www.gittip.com/okunishinishi/
[my_gittip_budge_url]: http://img.shields.io/gittip/okunishinishi.svg?style=flat
[my_npm_url]: http://www.npmjs.org/package/apeman-util
[my_npm_budge_url]: http://img.shields.io/npm/v/apeman-util.svg?style=flat
[my_tag_url]: http://github.com/tick-tack/apeman-util/releases/tag/
[my_tag_badge_url]: http://img.shields.io/github/tag/tick-tack/apeman-util.svg?style=flat
[my_gemnasium_url]: http://gemnasium.com/tick-tack/apeman-util
[my_gemnasium_badge_url]: http://img.shields.io/gemnasium/tick-tack/apeman-util.svg?style=flat
<!-- Links end-->